<% include ../modules %>
    <%# <link href="/css/style.css" rel="stylesheet">%>
    <title>Noticias | Grupo de Investigación Sirius</title>
  </head>
  <% include ../navbar.ejs %>
  <% include ../social.ejs %>
  <div class="pusher">
    <div class="ui vertical masthead center aligned">
    </div>
    <div class="ui vertical stripe segment">
      <div class="ui main center aligned container">
        <h1 class="ui header quicksand">EDITAR NOTICIA</h1>
      </div>
      <br /><br />
      <div class="ui grid container">
        <div class="ui two column centered stackable grid">
          <div class="column">
            <form id="formid" class="ui form">
              <div class="fluid field">
                <label>Titulo</label>
                <input name="title" placeholder="Titulo" type="text">
              </div>
              <div class="fluid field">
                <label>Autores</label>
                <div class="ui fluid floating labeled icon multiple search selection dropdown">
  <!-- This will receive comma separated value like OH,TX,WY !-->
                  <input name="autors" type="hidden">
                  <i class="dropdown icon"></i>
                  <div class="default text">Autores</div>
                  <div class="menu">
                    <div class="item" data-value="JH">
                      <img class="ui avatar image" src="/img/user.png">
                      Jenny Hess
                    </div>
                    <div class="item" data-value="EF">
                      <img class="ui avatar image" src="/img/user.png">
                      Elliot Fu
                    </div>
                    <div class="item" data-value="SF">
                      <img class="ui avatar image" src="/img/user.png">
                      Stevie Feliciano
                    </div>
                  </div>
                </div>
              </div>
              <div class="fluid field">
                <label>Otros Autores</label>
                <div class="ui icon input">
                  <input placeholder="Otros Autores" type="text">
                  <i class="plus link icon"></i>
                </div>
              </div>
              <div class="fluid field">
                <label>Tags</label>
                <div class="ui fluid tags multiple search selection dropdown">
                  <input name="tags" value="" type="hidden">
                  <i class="dropdown icon"></i>
                  <div class="default text">Tags</div>
                  <div class="menu">
                    <div class="item" data-value="HPC">HPC</div>
                    <div class="item" data-value="RB">Robotica</div>
                    <div class="item" data-value="RT">Rutas</div>
                    <div class="item" data-value="CV">Vision por Computador</div>
                  </div>
                </div>
              </div>
              <div class="fluid field">
                <div id="textbox">Easy! You should check out MoxieManager!</div>
              </div>
              <div class="" style="text-align: center">
                <div class="ui large teal submit button" id="btn_login">Enviar</div>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script>
    $('.ui.dropdown').dropdown();
    $('#multi-select').dropdown();
    $('.tags').dropdown({
      allowAdditions: true
    });
    $('#formid').on('keyup keypress', function(e) {
      const keyCode = e.keyCode || e.which;
      if (keyCode === 13) {
        e.preventDefault();
        return false;
      }
    });
    tinymce.init({
      selector: "#textbox",  // change this value according to your HTML
      plugins: "image imagetools",
      file_browser_callback: function(field_name, url, type, win) {
        win.document.getElementById(field_name).value = 'prueba';
      }
    });
  </script>
<% include ../footer %>
